<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2006-04-26 00:00:00.00 GD 05h20'08.74" W 26d42'20.23" N</id>
<person>
<lastname>Unconscious 2006</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2006-04-26 00:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2006-04-26 00:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2006-04-25 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2006-04-25 20:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Palm Beach</county>
<city>Palm Beach</city>
<longitude>05h20'08.74" W</longitude>
<latitude> 26d42'20.23" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Floride</state>
<country>États-Unis</country>
</horoscope>
